/* Html */
body{
	background: 0px 60px url('../images/bg.jpg') repeat-x;
}

a{
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: underline;
}

/* Template*/

.box-top{
	height: 52px;
}
.box-top h2{
	font-size: 1.2em;
	line-height: 52px;
	margin: 0;
	padding: 0 15px;
	
}

.box-top-main{
	background: url('../images/banner-main.jpg');
	height: 500px;
  	width: 1170px;
}

.box-top-menu{
	background: #C7DDC2;
	height: 56px;
}

.box-footer{
	background: #B3D0AC;
	color: #333;
	margin-top: 30px;
	padding: 50px 0 20px 0;
	text-align: center;
}
.box-footer a{
	color: #000;
	font-weight: bold;
}
.box-footer a:hover{
	text-decoration: underline;
}

.quadros{
  margin: 0;
}
.quadro{
  float: left;
  margin: 2px 0 0 2px;
  width: 290px;
}

.line-black{
	background: #000;
	height: 2px;
	margin: 1px 0;
}

.moduletable_menu-top ul {

}
.moduletable_menu-top ul li{
    float: none;
	width: 390px;
    display: inline-block;
    *display: inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}
/* Hack remove corners */
.moduletable_menu-top ul > li > a {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.moduletable_menu-top ul li a{
	font-size: 14px;
	font-weight: bold;
	line-height: 56px;
	padding: 0 20px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.moduletable_menu-top ul li a,
.moduletable_menu-top ul li a:active,
.moduletable_menu-top ul li a:visited{
	background-color: #C7DDC2;
	color: #333;
}
.moduletable_menu-top ul li a:hover,
.moduletable_menu-top ul li.current a,
.moduletable_menu-top ul li.current a:hover{
	background-color: #B3D0AC;
	color: #000;
}


@media (min-width: 980px) and (max-width: 1199px) {
	body{
		background: 0px 48px url('../images/bg-768.jpg') repeat-x;
	}
	
    .box-top{
		height: 40px;
	}
	.box-top h2{
		font-size: 1em;
		line-height: 40px;
		margin: 0;
		padding: 0 15px;
		
	}

	.box-top-main{
		background: url('../images/banner-main-768.jpg');
		height: 320px;
		margin: 0 auto;
		width: 768px;
	}

	.box-top-menu{
		height: 40px;
	}

	.quadros{
		margin: 0;
	}
	.quadro{
      	margin: 2px 0 0 2px;
		width: 310px;
	}
  	.quadro img{
		width: 310px;
	}
  
	.moduletable_menu-top ul li{
		width: 312px;
	}
	.moduletable_menu-top ul li a{
		font-size: 1em;
		line-height: 40px;
	}
	
}

@media (min-width: 768px) and (max-width: 979px) {
	body{
		background: 0px 48px url('../images/bg-768.jpg') repeat-x;
	}

	.box-top{
		height: 40px;
	}
	.box-top h2{
		font-size: 1em;
		line-height: 40px;
		margin: 0;
		padding: 0 15px;
		
	}

	.box-top-main{
		background: url('../images/banner-main-768.jpg');
		height: 320px;
		margin: 0 auto;
		width: 768px;
	}
	
	.box-top-menu{
		height: 40px;
	}

	.quadros{
		margin: 0;
	}
	.quadro{
		margin: 2px 0 0 1px;
		width: 240px;
	}
  
	.moduletable_menu-top ul li{
		width: 240px;
	}
	.moduletable_menu-top ul li a{
		font-size: 1em;
		line-height: 40px;
	}
	
}

@media (max-width: 767px){
    body{
		background: 0px 48px url('../images/bg-320.jpg') repeat-x;
	}
	
    .box-top{
		height: 40px;
	}
	.box-top h2{
		font-size: 0.9em;
		line-height: 20px;
		margin: 0;
	}

	.box-top-main{
		background: url('../images/banner-main-320.jpg');
		height: 132px;
		margin: 0 auto;
		width: 320px;
	}

	.box-top-menu{
		background: #C7DDC2;
		height: 32px;
	}

  	.quadros{
		margin: 0;
	}
	.quadro{
      	margin: 1px 0;
		width: 320px;
	}
	.quadro img{
		width: 320px;
	}
  
	.container{
		width: 320px;
	}
	
	.moduletable_menu-top ul li{
		width: 106px;
	}
	.moduletable_menu-top ul li a{
		font-size: 0.8em;
		line-height: 32px;
		padding: 0;
		margin: 0;
	}

}